User Guide
==========

This part of the manual explains how to use SpeedCrunch, starting from the installation
and continuing to in-depth descriptions of particular topics and features. It can be
read in order or simply used to look up the details of a feature.

.. toctree::
   :maxdepth: 2

   installation
   first_steps
   syntax
   advanced
   interface
